@PACKAGE_INIT@

include(CMakeFindDependencyMacro)
find_dependency(fmt @FMT_VERSION@)
find_dependency(Threads)
set(AIDGE_REQUIRES_PYTHON @AIDGE_REQUIRES_PYTHON@)
set(AIDGE_PYTHON_HAS_EMBED @AIDGE_PYTHON_HAS_EMBED@)
if (AIDGE_REQUIRES_PYTHON AND AIDGE_PYTHON_HAS_EMBED)
    find_dependency(Python COMPONENTS Interpreter Development)
endif()

include(${CMAKE_CURRENT_LIST_DIR}/aidge_core-config-version.cmake)

include(${CMAKE_CURRENT_LIST_DIR}/aidge_core-targets.cmake)
